<?php
/**
 * The template for displaying product widget entries
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/content-widget-product.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	https://docs.woocommerce.com/document/template-structure/
 * @author  WooThemes
 * @package WooCommerce/Templates
 * @version 3.3.0
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

global $product; ?>

<li class="<?php if ( ( $contador - 1 ) % 4 == 0)
echo ' first';
if ( $contador % 4 == 0 )
echo ' last'; ?>">
	<div class="area-imagen">
		<a href="<?php echo esc_url( $product->get_permalink() ); ?>" title="<?php echo esc_attr( $product->get_name() ); ?>"><?php echo $product->get_image(); ?></a>
		<div class="botones">
			<a href="<?php echo esc_url( $product->get_permalink() ); ?>" title="<?php echo esc_attr( $product->get_name() ); ?>" class="button-details"><?php _e('Detalles'); ?></a>
		</div>
	</div>
	<div class="nombre-producto"><a href="<?php echo esc_url($product->get_permalink() ); ?>" title="<?php echo esc_attr( $product->get_name() ); ?>">
	<?php echo limitStringByWord($product->get_name(), 32, '...'); ?></a>
	</div>
	<div class="price-box">
		<?php echo $product->get_price_html(); ?>
	</div>
</li>



